Running fortran 4.6.1 of RHEL6

Latest response

Has anyone successfully installed and used Fortran 4.6.1 on RHEL 6.0?

 

Every step of the way I seem to hit another wall, such as dependancies, compilers will not complete or RPM's will not install.  I am supporting a system that has worked in the past and they are unable to use the 4.4 version beacuse the end user needs to have support for the quads. 

 

Any help will be very much apprieciated.

 

TIA

 

Steve

Responses

$subject

Are you trying to install some other binary rpm into RHEL-6 or are you trying to build from source?

 

--

Siddhesh

Senior Technical Support Engineer

Red Hat